{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vatonage:med_signboard",
      "materials": { "default": "zombie" },
      "textures": { "default": "textures/sf/entity/med_signboard" },
      "geometry": { "default": "geometry.med_signboard" },
      "render_controllers": ["controller.render.armor_stand"]
    }
  }
}
